annotation_dir: gemini/data
versions:
  ALL.wgs.phase3_shapeit2_mvncall_integrated_v5a.20130502.sites.tidy.vcf.gz: 4
  ESP6500SI.all.snps_indels.tidy.v2.vcf.gz: 2
  ExAC.r0.3.sites.vep.tidy.vcf.gz: 4
  GRCh37-gms-mappability.vcf.gz: 2
  clinvar_20170130.tidy.vcf.gz: 5
  cosmic-v68-GRCh37.tidy.vcf.gz: 3
  dbsnp.b147.20160601.tidy.vcf.gz: 1
  detailed_gene_table_v75: 2
  geno2mp.variants.tidy.vcf.gz: 1
  gnomad.exomes.r2.0.1.sites.no-VEP.nohist.tidy.vcf.gz: 2
  hg19.rmsk.bed.gz: 2
  summary_gene_table_v75: 2
  whole_genome_SNVs.tsv.compressed.gz: 2
